<div class="modal-header">

    <div class="justify-content-center card-horizontal cart-item bg-primary text-light">
        <div class="px-2">
            <div class="cart-item-label" jhiTranslate="ecomBookstoreApp.order.orderId"> </div>
            {{order?.id}}
        </div>
        <div class="px-2">
            <div class="cart-item-label" jhiTranslate="ecomBookstoreApp.order.orderDate"> </div>
            {{order?.orderDate | date}}
        </div>

        <div class="px-2">
            <div class="cart-item-label" jhiTranslate="ecomBookstoreApp.order.orderStatus"> </div>
            {{order?.orderStatus}}
        </div>
    </div>
    <button type="button" class="close" aria-lable="Close" (click)="onDismiss('Closingclick')">
     <span aria-hidden="true">x</span>
    </button>
</div>

<div class="modal-body">
    <div *ngFor="let orderLine of orderLines">
        <jhi-order-item-card [orderLine]="orderLine"></jhi-order-item-card>
    </div>
</div>